Get Total Size

Get the total size of all media files in bytes.

POST
/media/get/size
Serverhttps://api.medialit.cloud
Authentication

Authentication

  • Bearer token (JWT)

  • Or API key in the x-medialit-apikey header

Responses

200
Size retrieved successfully
  • storagenumber (float)
    required
  • maxStoragenumber (float)
    required
400
More than one credential was sent, for example both a Bearer token and an API key
  • errorstring
    required
401
Unauthorized
  • errorstring
    required
403
Forbidden
No response body.
500
Internal Server Error
  • errorstring
    required